Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Functions
Steinberg::GeoConstants Namespace Reference

## Functions
Direction | toOpposite (Direction dir)
Orientation | toOrientation (Direction dir)
Orientation | toOrthogonalOrientation (Orientation dir)

## Function Documentation

Direction Steinberg::GeoConstants::toOpposite | ( | Direction | dir | ) |
| inline

Orientation Steinberg::GeoConstants::toOrientation | ( | Direction | dir | ) |
| inline

Orientation Steinberg::GeoConstants::toOrthogonalOrientation | ( | Orientation | dir | ) |
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.